"OneGoogleButtonCancel" = "取消";
"OneGoogleUnnamedAccount" = "未命名的账号";
"OneGoogleRemoveAccount" = "删除";
"OneGoogleButtonManageAccounts" = "管理账号";
"OneGoogleErrorUnableToSignOut" = "无法退出";
"OneGoogleMessageRemovingAccount" = "正在删除账号";
"OneGoogleRemoveAccountConfirmationMessage" = "系统将从这个设备上的“%@”和其他 Google 应用中移除此账号及所有未保存的数据";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "系统将从该应用和这个设备上的其他 Google 应用中移除此账号及所有未保存的数据";
"OneGoogleRemoveAccountTitle" = "移除账号“%@”？";
"OneGoogleMyAccountExplanation" = "管理您的 Google 账号";
"OneGoogleMyAccountMediumExplanation" = "Google 账号";
"OneGoogleMyAccountShortExplanation" = "账号";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "不登录账号，直接使用“%@”";
"OneGoogleGuestModeAlternativeButtonLabel" = "不登录账号，直接使用此应用";
"OneGoogleButtonDone" = "完成";
"OneGoogleProductSettingsTitle" = "设置";
"OneGoogleProductSettingsSignInError" = "登录错误";
"OneGoogleIncognitoModeTurnOn" = "开启无痕模式";
"OneGoogleIncognitoModeTurnOff" = "关闭隐身模式";
"OneGoogleChooseAnAccountBottomSheetTitle" = "选择账号";
"OneGoogleSignInButton" = "登录";
"OneGoogleProductSettingsSignedInAsLabel" = "登录身份：%@，%@。";
"OneGoogleSignedInAsA11yLabel" = "登录身份：%@，%@。第 %d 个账号，共 %d 个。";
"OneGoogleOtherAccountA11yLabel" = "第 %d 个账号，共 %d 个账号。使用“%@”，%@";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "目前登录的账号是“%1$@”(%2$@)。";
"OneGoogleSignedInAsA11yLabelOrdered" = "目前登录的账号是“%1$@”(%2$@)。这是第 %3$d 个账号，共 %4$d 个。";
"OneGoogleOtherAccountA11yLabelOrdered" = "这是第 %1$d 个账号，共 %2$d 个。请使用“%3$@”(%4$@)";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "点按两次即可切换设置";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "开启";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "关闭";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "选择账号";
"OneGoogleAppHeaderBarAccessibilityHint" = "打开以管理账号";
"OneGooglePrivacyPolicyButton" = "隐私权政策";
"OneGoogleTermsOfServiceButton" = "服务条款";
"OneGoogleOpenSourceLicensesButton" = "许可";
"OneGooglePrivacyPolicyShortButton" = "隐私权";
"OneGoogleTermsOfServiceShortButton" = "条款";
"OneGoogleButtonGM2AddAnotherAccount" = "添加其他账号";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "关闭菜单";
"OneGoogleRemoveAccountButton" = "从该设备中移除";
"OneGoogleButtonChooseAnotherAccount" = "选择其他账号";
"OneGoogleButtonContinueSignInFullName" = "以%@的身份继续";
"OneGoogleButtonContinueSignInDefault" = "继续";
"OneGoogleButtonManageAccountsDevice" = "管理此设备上的账号";
"OneGoogleUseOtherAccountA11yLabel" = " 使用“%@”，%@。第 %d 个（共 %d 个）";
"OneGoogleUseOtherAccountA11yNewLabel" = " 使用“%@”，%@。第 %d 个账号，共 %d 个。";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " 请使用“%1$@”(%2$@)。这是第 %3$d 个账号，共 %4$d 个";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " 请使用“%1$@”(%2$@)。这是第 %3$d 个账号，共 %4$d 个。";
"OneGoogleA11yHintOpensAccountMenu" = "将会打开账号菜单";
"OneGoogleA11yHintExpandsAccountMenu" = "将会展开账号菜单";
"OneGoogleA11yHintCollapsesAccountMenu" = "收起账号菜单";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "正处于无痕模式";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "账号和设置。";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "打开无痕模式菜单";
"OneGoogleDefaultAccountText" = "系统会使用“%@”(%@) 对您在各种 Google 应用与服务（包括广告）中的体验进行个性化。";
"OneGoogleDefaultAccountTextOrdered" = "系统会使用“%1$@”(%2$@) 在各种 Google 应用与服务（包括广告）中为您提供个性化体验。";
"OneGoogleDefaultAccountSwitchText" = "切换默认账号";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "选择一个账号登录";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "选择一个账号登录到%@。";
"OneGoogleExpressSignInAccountSelectedLabel" = "已选择%@，%@。";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "已选择“%1$@”(%2$@)。";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "已选择%@，%@。第 %d 个（共 %d 个）。";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "已选择“%1$@”(%2$@)。这是第 %3$d 个账号，共 %4$d 个。";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "在%@应用中使用";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "停止在%@应用中使用";
"OneGoogleOnboardingChooseAccountsTitle" = "选择账号";
"OneGoogleUnknownEmailAddress" = "未知的电子邮件地址";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "将“%@”从该设备中移除。";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "在%@中使用“%@”。";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "停止在%@中使用“%@”。";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "在%2$@中使用“%1$@”。";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "停止在%2$@中使用“%1$@”。";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "在该应用中使用“%@”。";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "停止在该应用中使用“%@”。";
"OneGoogleManageAccountsShownInAppA11yLabel" = "显示在“%@”中。";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "不显示在“%@”中。";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "显示在此应用中。";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "不显示在此应用中。";
"OneGoogleAccountSnackbarTitle" = "目前登录的账号是 %@";
"OneGoogleBackButtonAccessibilityLabel" = "返回";
"OneGoogleCloseButtonAccessibilityLabel" = "关闭";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "%@ 已从此设备中移除";
"OneGoogleAddAccountShieldIndicatorMessage" = "正在添加账号";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "账号不受支持";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "账号切换功能已停用";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "无法切换账号";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "确定";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "此账号处于停用状态。账号为“%@”（电子邮件地址为 %@）。这是第 %d 个账号，共 %d 个。";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "此账号处于停用状态。账号“%1$@”（电子邮件地址为 %2$@）。这是第 %3$d 个账号，共 %4$d 个。";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "可打开更多信息";
"OneGoogleAccountSnackbarTitleA11yHint" = "点按两次即可关闭";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Google One 账号";
"OneGoogleAccountMenuAnnouncement" = "账号菜单";
"OneGoogleIncognitoAccountMenuAnnouncement" = "无痕模式菜单";
"OneGoogleButtonConfirmSignIn" = "以%@的身份确认";
"OneGoogleReauthBadgeA11yLabel" = "重新输入您的其中一个账号的密码";
"OneGoogleRephrasedIncognitoModeTurnOn" = "开启无痕模式";
"OneGoogleRephrasedIncognitoModeTurnOff" = "关闭无痕模式";
"OneGoogleAccountRequiringReauthA11yLabel" = "账号已停用。再次输入密码（%@ %@）。第 %d 个（共 %d 个）";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "账号已停用。请重新输入“%1$@”(%2$@) 的密码。这是第 %3$d 个账号，共 %4$d 个";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "您已退出此账号";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "添加或移除账号";
"OneGoogleAccountMenuOptionYourDataInApp" = "您在%@中的数据";
"OneGoogleAccountMenuOptionAppSettings" = "%@设置";
"OneGoogleAccountMenuOptionHelpFeedback" = "帮助与反馈";
"OneGoogleAccountMenuOptionHelp" = "帮助";
"OneGoogleAccountMenuOptionFeedback" = "发送反馈";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "按住即可开启\n无痕模式";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "知道了";
"OneGoogleStorageCardButtonLabel" = "管理存储空间";
"OneGoogleStorageCardFirstButtonLabel" = "获取存储空间";
"OneGoogleStorageCardSecondButtonLabel" = "更多选项";
"OneGoogleStorageCardRegularTitle" = "账号存储空间";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "已使用的存储空间：%1$@%%，总空间：%2$@ GB";
"OneGoogleStorageCardAlmostFullTitle" = "账号存储空间即将用尽";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "存储空间即将用尽";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "已使用 %1$@%% 的存储空间";
"OneGoogleStorageCardFullTitle" = "账号存储空间已用尽";
"OneGoogleStorageCardOutOfStorageTitle" = "存储空间不足";
"OneGoogleStorageCardBackupStoppedTitle" = "已停止备份";
"OneGoogleStorageCardUnlimitedSubtitle" = "无限制";
"OneGoogleStorageProgresRegularInformationFormat" = "已使用 %@ GB，共 %@ GB";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "账号存储空间几乎已用尽（已使用 %@ GB，共 %@ GB）";
"OneGoogleStorageProgresFullInformationFormat" = "账号存储空间已用尽（已使用 %@ GB，共 %@ GB）";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "已使用 %1$@ GB，共 %2$@ GB";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "账号存储空间几乎已用尽（已使用 %1$@ GB，共 %2$@ GB）";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "账号存储空间已用尽（已用 %1$@ GB，共 %2$@ GB）";
"OneGoogleStorageProgressFullInformationRecalculating" = "正在重新计算...";
"OneGoogleBackupCardPreparingTitle" = "正在准备进行备份";
"OneGoogleBackupCardBackingUpTitle" = "正在备份…";
"OneGoogleBackupCardOffTitle" = "备份已关闭";
"OneGoogleBackupCardCompletedTitle" = "备份完成";
"OneGoogleBackupCardFailedTitleFormat" = "%ld 项内容未备份";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "重要安全提醒";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "极重要的账号提醒";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "重要的账号提醒";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "针对 %@ 的%@。%@。%@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "针对“%2$@”的%1$@。%3$@。%4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%1$@，针对%2$@的账号 %3$@。%4$@。%5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "更改个人资料照片";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "新功能";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "Beta 版";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "突出显示的项";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@。%2$@。";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "添加一张照片，方便您轻松识别目前使用的是哪个账号";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "添加一张照片，方便其他人认出您";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "关闭";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "当前处于无痕模式";
"OneGoogleTurnOnIncognitoMode" = "开启无痕模式";
"OneGoogleTurnOffIncognitoMode" = "关闭无痕模式";
"OneGoogleButtonSwitchAccount" = "切换账号";
"OneGoogleRemoveAccountButtonShortLabel" = "从设备中移除";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "添加账号";
"OneGoogleEducationQuickSwipeMessageTitle" = "快速切换账号";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "在您的个人资料照片上向下滑动即可选择其他账号";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "在您的照片上向下滑动即可快速切换账号";
"OneGoogleEducationQuickSwipeMessageActionButton" = "知道了";
"OneGoogleGeneralDialogConfirmationButton" = "知道了";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "您的账号存储空间几乎已用尽";
"OneGoogleStorageFullBadgeA11yLabel" = "您的账号存储空间已满";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "操作建议";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "给%@ (%@) 的操作建议";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "%1$@ (%2$@) 收到了重要的操作建议";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "建议采取的措施";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "重要的账号提醒。";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "账号状态良好";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "%@ (%@) 的账号状态良好";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "%@ (%@) 的账号状态良好";
"OneGoogleConsentScrollToChooseButtonLabel" = "滚动以选择";
"OneGoogleConsentDiscardChangesDialogTitle" = "舍弃您的更改？";
"OneGoogleConsentDiscardChangesDialogMessage" = "未保存的更改将会丢失";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "修改选择";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "舍弃";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Google 账号";
"OneGoogleConsentDismissButtonA11yLabel" = "关闭";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "账号为“%1$@”（电子邮件地址为 %2$@）。在“%3$@”中处于隐藏状态";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "账号为“%1$@”（电子邮件地址为 %2$@）。在“%3$@”中处于可见状态";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "账号“%1$@”（电子邮件地址为 %2$@）在此应用内处于隐藏状态";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "账号“%1$@”（电子邮件地址为 %2$@）在此应用内处于可见状态";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "从此设备中移除账号“%1$@”（电子邮件地址为 %2$@）";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "登录账号“%1$@”（电子邮件地址为 %2$@）";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "您好！";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "%1$@，您好！";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "此账号受限。目前无法切换到此账号。请稍后再试。";
"OneGoogleConsentGoogleAccountProductName" = "Google 账号";
"OneGoogleBentoAccountManagementHeaderTitleInCollapsedState" = "Show more accounts";
"OneGoogleBentoAccountManagementHeaderTitleInExpandedState" = "Hide more accounts";